"CPU" = "ЦП";
"%i tasks, %i threads" = "%i Процессы, %i Потоки";
"User:" = "Пользователь:";
"System:" = "Система:";
"Idle:" = "Незанято:";
"Nice:" = "Nice:";
"Load Average" = "Load Average";
"Processes" = "Процессы";
"Uptime" = "Проведенное на сайте";
"Actual Running Time" = "Actual Running Time";
"Activity Monitor" = "Мониторинг системы";
"Console" = "Консоль";
"Edit Preferences..." = "Настройки…";
